[tool.poetry]
name = "jupyter-analysis"
version = "0.1.0"
description = "Jupyter notebook project for data analysis and charting"
authors = ["Justin"]
package-mode = false

[tool.poetry.dependencies]
python = "^3.13"
jupyter = "^1.1.1"
pandas = "^3.0.0"
plotly = "^6.0.0"
nbconvert = "^7.17.0"

[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
